components:
  schemas:
    Fan_Fan:
      $ref: http://redfish.dmtf.org/schemas/v1/Fan.v1_5_1.yaml#/components/schemas/Fan_v1_5_1_Fan
      description: The Fan schema describes a cooling fan unit for a computer system
        or similar devices contained within a chassis.  It also describes the location,
        such as a slot, socket, or bay, where a unit can be installed, by populating
        a resource instance with an absent state if a unit is not present.
      x-longDescription: This resource shall represent a cooling fan for a Redfish
        implementation.  It may also represent a location, such as a slot, socket,
        or bay, where a unit may be installed, but the State property within the Status
        property contains `Absent`.
title: '#Fan.Fan'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
